@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
body {
	background-color: #000000;
}
#profile {
	position: absolute;
	bottom: 36pt;
	Left: 35%;
	width: 32%;
	height: auto;
	max-width: 994px;
	z-index: -20;
}
#camera {
	position: absolute;
	bottom: 36pt;
	Left: 20%;
	width: 24%;
	height: auto;
	max-width: 745px;
	opacity: .6;
	z-index: -45;
}
#bg-light {
	position: fixed;
	bottom: 36pt;
	width: 100%;
	height: auto;
	z-index: -100;
}
#logo {
	position: relative;
	top: 0pt;	
}
.arrow {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 72pt;
	height: 72pt;
	background-image: url(images/chevron-down.svg);
	background-repeat: no-repeat;
	background-size: auto;
	-webkit-animation-name: bounce; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: 3; /* Safari 4.0 - 8.0 */
    -webkit-animation-direction: alternate; /* Safari 4.0 - 8.0 */
    animation-name: bounce;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes bounce {
    0%   {top:-40px;}
    25%  {top:-40px;}
    50%  {top:20px;}
    75%  {top:20px;}
    100% {top:-40px;}
}
/* Standard syntax */
@keyframes bounce {
    0%   {top:-40px;}
    25%  {top:-40px;}
    50%  {top:20px;}
    75%  {top:20px;}
    100% {top:-40px;}
}
#ISNetworld-Member-Contractor {
	padding: 32px;
	background-color: #ffffff;
	border-radius: 50%;
	margin: 48pt auto;
	display: block;
}
.padding {
	display: block;
	width: auto;
	height: 96pt;
}
.content {
	font-family: 'Domine', serif;
	font-weight: 400;
	font-size: calc(0.75em + 1vmin);
	color: #cfcece;
	text-align: center;
	position: relative;
	width: 100%;
	height: auto;
	z-index: 50;
}
.content2 {
	font-family: 'Domine', serif;
	font-weight: 400;
	font-size: calc(0.75em + 1vmin);
	color: #cfcece;
	text-align: left;
	position: relative;
	width: 90%;
	height: auto;
	z-index: 50;
	margin: 0 auto;
}
.content2 header {
	margin-bottom: 15pt;
}
.content2 p {
	margin-bottom: 15pt;
}
.content2 ol > * + * {
	margin-top: 15pt;
}
.content2 ul li {
	list-style-type: '\2013 ';
	margin-block: 15pt;
	margin-left: 1ch;
	padding-left: .5ch;
}
article {
	text-align: left;
	padding: 12pt 5%;
	line-height: calc(1em + 1vmin);
	font-family: 'Domine', serif;
	font-weight: 400;
	font-size: calc(0.75em + 1vmin);
	color: #cfcece;
	position: relative;
	width: 90%;
	height: auto;
	z-index: 50;
}
h1 {
	line-height: calc(1em + 1vmin);
	font-size: calc(.855 em + 1vmin);
	font-weight: normal;
}
#telephone {
	position: relative;
	bottom: 30pt;
	color: #d1a039;
	font-weight: 700;
	font-size: calc(0.85em + 1vmin);
}
#telephone a {
	color: #d1a039;
	text-decoration: none;
}
.glow {
	-webkit-animation: neon2 1.5s ease-in-out infinite alternate;
  	-moz-animation: neon2 1.5s ease-in-out infinite alternate;
  	animation: neon2 1.5s ease-in-out infinite alternate;
	-o-animation: neon2 1.5s ease-in-out infinite alternate;
	-ms-animation: neon2 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes neon2 {
	from {
    	text-shadow: 0 0 5px #AE8530, 0 0 10px #AE8530, 0 0 15px #9D782B, 0 0 20px #000, 0 0 35px #000, 0 0 40px #000, 0 0 50px #000, 0 0 75px #000;
	}
	to {
		text-shadow: 0 0 2.5px #AE8530, 0 0 5px #AE8530, 0 0 7.5px #9D782B, 0 0 10px #000, 0 0 17.5px #000, 0 0 20px #000, 0 0 25px #000, 0 0 37.5px #000;
	}
}
@-moz-keyframes neon2 {
	from {
    	text-shadow: 0 0 5px #AE8530, 0 0 10px #AE8530, 0 0 15px #9D782B, 0 0 20px #000, 0 0 35px #000, 0 0 40px #000, 0 0 50px #000, 0 0 75px #000;
	}
	to {
		text-shadow: 0 0 2.5px #AE8530, 0 0 5px #AE8530, 0 0 7.5px #9D782B, 0 0 10px #000, 0 0 17.5px #000, 0 0 20px #000, 0 0 25px #000, 0 0 37.5px #000;
	}
}
@keyframes neon2 {
	from {
    	text-shadow: 0 0 5px #AE8530, 0 0 10px #AE8530, 0 0 15px #9D782B, 0 0 20px #000, 0 0 35px #000, 0 0 40px #000, 0 0 50px #000, 0 0 75px #000;
	}
	to {
		text-shadow: 0 0 2.5px #AE8530, 0 0 5px #AE8530, 0 0 7.5px #9D782B, 0 0 10px #000, 0 0 17.5px #000, 0 0 20px #000, 0 0 25px #000, 0 0 37.5px #000;
	}
}
@-o-keyframes neon2 {
	from {
    	text-shadow: 0 0 5px #AE8530, 0 0 10px #AE8530, 0 0 15px #9D782B, 0 0 20px #000, 0 0 35px #000, 0 0 40px #000, 0 0 50px #000, 0 0 75px #000;
	}
	to {
		text-shadow: 0 0 2.5px #AE8530, 0 0 5px #AE8530, 0 0 7.5px #9D782B, 0 0 10px #000, 0 0 17.5px #000, 0 0 20px #000, 0 0 25px #000, 0 0 37.5px #000;
	}
}
@-ms-keyframes neon2 {
	from {
    	text-shadow: 0 0 5px #AE8530, 0 0 10px #AE8530, 0 0 15px #9D782B, 0 0 20px #000, 0 0 35px #000, 0 0 40px #000, 0 0 50px #000, 0 0 75px #000;
	}
	to {
		text-shadow: 0 0 2.5px #AE8530, 0 0 5px #AE8530, 0 0 7.5px #9D782B, 0 0 10px #000, 0 0 17.5px #000, 0 0 20px #000, 0 0 25px #000, 0 0 37.5px #000;
	}
}
.tagline-container {
	width: 100%;
	text-align: center;
}
.vert-center {
	height: 72pt;
	display: table;
}
.chevron {
	position: relative;
	height: 72pt;
	width: 6.3%;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}
.chevron img {
	width: calc(6pt + 1vmax);
	padding: 4pt;
	display: block;
	position: absolute;
	top: calc(0.75em + 1vmin / 2);
}
#left {
	right: 0;
}
#right {
	left: 0;
}
.chevron span {
	display: table-cell;
  	vertical-align: middle;
}
#tagline {
	letter-spacing: -.05pt;
	position: relative;
	height: 72pt;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}
#center {
	display: table-cell;
  	vertical-align: middle;
}
#2nd-line {
	letter-spacing: -.046pt;
}
i {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: calc(0.65em + 1vmin);
}
em {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: calc(0.75em + 1.13vmin);
}
.video-container {
	position: absolute;
	top: calc(100% - 36pt);
	height: 100%;
	width: 100%;
	z-index: 160;
}
.video-playlist {
	/* https://www.smashingmagazine.com/2014/02/making-embedded-content-work-in-responsive-design/ */
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
	width: 100%;
	background-image: url(images/tv-screen-texture.png);
	background-position: center;
	background-size: contain;
	background-color: #000000;
	z-index: 170;
}
iframe {
	position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
	opacity: .9;
	z-index: 180;
}
footer {
	position: fixed;
	bottom: 0;
	height: 72pt;
	width: 100%;
	background-color: #1a1a1a;
	color: #cfcece;
	font-weight: 400;
	font-family: 'Domine', serif;
	z-index: 200;
	text-align: center;
}
footer p {
	position: relative;
	display: inline-block;
	font-size: 12pt;
	line-height: 36pt;
}
footer a {
	color: #cfcece;
	text-decoration: none;
	font-weight: 700;
}
.contact {
	position: fixed;
	left: 24pt;
	text-align: left;
}
.contact a {
	font-weight: 400;
}
.contact-icon {
	position: relative;
	bottom: -4.5pt;
	width: 18pt;
	height: auto;	
}
.obfuscate {
	unicode-bidi: bidi-override;
	direction: rtl;
}
.copyright {
	border-top: 1pt solid #cfcece;
	padding: 0 24pt;
	height: 26pt;
	bottom: .75pt;
}
.credit {
	position: fixed;
	right: 24pt;
	text-align: right;
}
.legal > * + * {
	margin-left: 15pt;
}
@media screen and (max-width: 429px) {
	#profile {
		width: 44%;
	}
	#camera {
		width: 33%;	
	}
}
@media screen and (max-width: 608px) {
	.credit {
		display: none;
	}
	.extra {
		display: none;
	}
	.contact {
		z-index: 150;
	}
}
@media screen and (max-width: 1120px) {
	.extra {
		display: none;
	}
	.capitalize {
		text-transform: capitalize;
	}
	.contact {
		left: 21pt;
	}
	.contact-icon {
		padding: 3pt;
		bottom: -5pt;
	}
}
@media screen and (min-width: 900px) {
	#profile {
		left: 20%;
	}
	#camera {
		left: 5%;	
	}
	.content {
		top: 80pt;
		width: 32%;
		margin: 0 14% 0 54%;
	}
	.content2 {
		top: 80pt;
		width: 32%;
		margin: 0 auto;
	}
	.content p {
		display: inherit;
	}
	.content2 p {
		display: inherit;
	}
	#tagline {
		font-size: calc(.45em + .5vw);
	}
	em {
		font-size: calc(.7em + .5vw);
	}
	.chevron {
		display: none;
	}
}
@media screen and (max-width: 500px) {
	#phone {
		display: none;
	}
	.contact img{
		position: relative;
		left: -24pt;
	}
	.chevron {
		display: none;
	}
}
@media screen and (max-width: 520px) {
	.copyright-abbreviated {
		display: none;
	}
}
@media screen and (min-width: 1727px) {
	.chevron img {
		top: calc((.45em + .5vw) / -4);
	}
	.chevron {
		display: inline-block;
	}
}
@media screen and (max-width: 400px) {
	.tagline-container {
		font-size: 10pt;
	}
	em {
		font-size: 11pt;
	}
}
@media screen and (max-width: 360px) {
	.tagline-container {
		font-size: 8pt;
	}
	em {
		font-size: 8.5pt;
	}
}